-startup
plugins/org.eclipse.equinox.launcher_1.6.800.v20240426-1701.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.2.900.v20240213-1244
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vmargs
-Xms256M
-Xmx2048M
